www.1862.net > mysql%5.6.30在CEntOS%6.5下安装了,但无法正常使用

mysql%5.6.30在CEntOS%6.5下安装了,但无法正常使用

1、检查有没有mysql进程 ps -ef|grep mysql 2、如果有检查端口是否正常开启 netstat -ntlp 3、检查路径及权限 ls -l /var/lib/mysql ls -l /usr/local/mysql 4、检查用户 more /etc/passwd|grep mysql 5、/etc/init.d/mysqld start 6、mysql -ur...

这个明显就是库的问题啊 , 肯定不兼容, 看看wo 的网名可以吗?一定可以解决的啊

建议使用yum 按照,自动解决依赖关系

yum还是安装仓库里的包 解包以后用rpm安装 rpm -ivh mysql.rpm

mysql-5.5就可以了。 #安装依赖包yum install -y libaio-devel #创建用户useradd -s /sbin/nologin mysql #创建数据目录mkdir -p /data/mysql #赋予权限chown -R mysql:mysql /data/mysql #解压tar zxvf mysql-5.5.42-linux2.6-x86_64.tar.gz #...

/etc/init.d/mysqld stop chkconfig --level 235 mysqld off

不知道我写的python脚本对于你这个5.5.44好不好用,我测试5.6.20安装没啥问题,如果可以我给你发一个python的脚本,运行就行,不过你需要有编译安装的mysql包

如果是rpm包...只需要安装mysql-server,mysql-client 如果采用cmake编译安装..那是一个tar.gz的压缩包..你确定你是不是下载正确的包了...一边编译包有config.cmake,cmakelist.txt,configure.cmake等类似文件就是编译安装包..大小跟你说的差不多....

这个你最好去论坛看看攻略哦 我一直用的是应用宝中一键root权限的方法 想要使用肯定先要下载应用宝 你可以选择下载应用宝再选定其中的一键root软件 或者直接下载独立的一键root工具包, 下载完成之后用数据线连接和搜集和电脑 并打开一键root工...

在linux中安装数据库首选MySQL,Mysql数据库的第一个版本就是发行在Linux系统上,其他选择还可以有postgreSQL,oracle等 在Linux上安装mysql数据库,我们可以去其官网上下载mysql数据库的rpm包,http://dev.mysql.com/downloads/mysql/5.6.html#...

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com